## python-josepy 1.1.0

=== docs/requirements.txt ===
-e .[docs]
