## python-josepy 1.0.1

=== debian/changelog ===
python-josepy (1.0.1-1+ubuntu14.04.1+certbot+7) trusty; urgency=medium

  * No-change backport to trusty

 -- Ondřej Surý <ondrej@debian.org>  Sat, 03 Feb 2018 13:43:28 +0000

python-josepy (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #888624)
  * To prevent breaking downstream libs that may be using python-acme, we
    also have to build the Python 2 version.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 27 Jan 2018 22:57:57 -0500
