=== debian/control ===
Source: python-josepy
Section: python
Priority: optional
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Build-Depends: debhelper (>= 9~),
	       dh-python,
	       python (>= 2.7),
	       python-cryptography (>= 0.8),
	       python-openssl (>= 0.13),
	       python-setuptools (>= 1.0),
	       python-six (>= 1.9.0),
	       python3 (>= 3.3),
	       python3-cryptography (>= 0.8),
	       python3-openssl (>= 0.13),
	       python3-setuptools (>= 1.0),
	       python3-six (>= 1.9.0),
	       python3-sphinx,
	       python3-sphinx-rtd-theme
Standards-Version: 4.1.3
Homepage: https://certbot.eff.org/
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/josepy
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-josepy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: JOSE implementation for Python 2.x
 This package is a Python implementation of the standards developed by
 IETF Javascript Object Signing and Encryption (Active WG), in
 particular the following RFCs:
 .
   - JSON Web Algorithms (JWA)
   - JSON Web Key (JWK)
   - JSON Web Signature (JWS)
 .
 This package was originally developed as part of the ACME protocol
 implementation.  This is the Python 2 library.


Package: python3-josepy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: JOSE implementation for Python 3.x
 This package is a Python implementation of the standards developed by
 IETF Javascript Object Signing and Encryption (Active WG), in
 particular the following RFCs:
 .
   - JSON Web Algorithms (JWA)
   - JSON Web Key (JWK)
   - JSON Web Signature (JWS)
 .
 This package was originally developed as part of the ACME protocol
 implementation.  This is the Python 3 library.
