## python-josepy 1.1.0

=== debian/changelog ===
python-josepy (1.1.0-2~deb9u1) stretch; urgency=medium

  * Backport to stable as a dependency for python-acme.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 02 Dec 2018 16:26:51 -0500

python-josepy (1.1.0-2) unstable; urgency=medium

  * Change team name to tracker.d.o address. (Closes: #899760)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 28 May 2018 18:57:43 -0400

python-josepy (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 15 Apr 2018 16:45:24 -0400
