=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-josepy
 Section: python
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
 	       dh-python,
 	       python (>= 2.7),
 	       python-cryptography (>= 0.8),
@@ -15,7 +15,7 @@
 	       python3-openssl (>= 0.13),
 	       python3-setuptools (>= 1.0),
 	       python3-six (>= 1.9.0),
-	       python3-sphinx,
+	       python3-sphinx (>= 1.3.1-1~),
 	       python3-sphinx-rtd-theme
 Standards-Version: 4.1.3
 Homepage: https://certbot.eff.org/
@@ -54,3 +54,19 @@
  .
  This package was originally developed as part of the ACME protocol
  implementation.  This is the Python 3 library.
+
+Package: python-josepy-doc
+Section: doc
+Architecture: all
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Description: JOSE implementation for Python - Documentation
+ This package is a Python implementation of the standards developed by
+ IETF Javascript Object Signing and Encryption (Active WG), in
+ particular the following RFCs:
+ .
+   - JSON Web Algorithms (JWA)
+   - JSON Web Key (JWK)
+   - JSON Web Signature (JWS)
+ .
+ This package was originally developed as part of the ACME protocol
+ implementation.  This is the documentation for the library.
