## python-josepy 1.2.0

=== debian/changelog ===
python-josepy (1.2.0-2) unstable; urgency=medium

  * Drop python-josepy package (Closes: #935214)
  * Bump compat, dh to 12; S-V to 4.4.1, no changes

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Oct 2019 23:56:31 -0400

python-josepy (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Add support for running test harness
  * Drop X-Python versions
  * Auto-run DEP-8 test suite.
  * Add R-R-R and bump S-V to latest.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 07 Jul 2019 21:14:36 -0400
