=== debian/control ===
--- 
+++ 
@@ -3,42 +3,23 @@
 Priority: optional
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 12~),
 	       dh-python,
-	       python (>= 2.7),
-	       python-cryptography (>= 0.8),
-	       python-openssl (>= 0.13),
-	       python-setuptools (>= 1.0),
-	       python-six (>= 1.9.0),
 	       python3 (>= 3.3),
 	       python3-cryptography (>= 0.8),
+	       python3-mock,
 	       python3-openssl (>= 0.13),
+	       python3-pytest,
 	       python3-setuptools (>= 1.0),
 	       python3-six (>= 1.9.0),
 	       python3-sphinx (>= 1.3.1-1~),
 	       python3-sphinx-rtd-theme
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/josepy
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-
-Package: python-josepy
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Description: JOSE implementation for Python 2.x
- This package is a Python implementation of the standards developed by
- IETF Javascript Object Signing and Encryption (Active WG), in
- particular the following RFCs:
- .
-   - JSON Web Algorithms (JWA)
-   - JSON Web Key (JWK)
-   - JSON Web Signature (JWS)
- .
- This package was originally developed as part of the ACME protocol
- implementation.  This is the Python 2 library.
-
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-josepy
 Architecture: all
