=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILT_NAME = josepy
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -18,4 +18,5 @@
 	rm -f $(CURDIR)/debian/python*-josepy/usr/bin/jws
 
 override_dh_installdocs:
-	dh_installdocs -p python-josepy-doc -p python-josepy -p python3-josepy
+	dh_installdocs --doc-main-package=python-josepy-doc -p python-josepy-doc
+	dh_installdocs -p python3-josepy
