## python-josepy 1.10.0

=== debian/changelog ===
python-josepy (1.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Harlan Lieberman-Berg ]
  * Add new signing keys, see bug #999503
  * New upstream version 1.10.0
  * Refresh patches

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 11 Nov 2021 23:12:58 -0500

python-josepy (1.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.8.0
  * Drop dependencies no longer used
  * Refresh patch
  * Bump S-V; no changes needed
  * Update watch file version
  * Adjust deletion of jws script to match new path

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 20 Aug 2021 21:48:34 -0400
