=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3 (>= 3.3),
 	       python3-cryptography (>= 0.8),
-	       python3-mock,
 	       python3-openssl (>= 0.13),
 	       python3-pytest,
 	       python3-setuptools (>= 1.0),
-	       python3-six (>= 1.9.0),
 	       python3-sphinx (>= 1.3.1-1~),
 	       python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/josepy
