=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	find $(CURDIR)/debian/ -type d -name testdata -print0 | xargs -0 rm -rf '{}' \;
-	rm -f $(CURDIR)/debian/python*-josepy/usr/bin/jws
+	rm -f $(CURDIR)/debian/tmp/usr/bin/jws
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python-josepy-doc -p python-josepy-doc
