## python-josepy 1.13.0

=== debian/changelog ===
python-josepy (1.13.0-2) unstable; urgency=medium

  * Add new signing key per upstream
  * Run wrap-and-sort
  * Add patch to fix FTBFS (Closes: #1042279)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 27 Jul 2023 22:14:36 -0400

python-josepy (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Bumped cryptography version requirement
  * Updated d/copyright, just bumping years
  * Refreshed patch

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Mar 2022 17:46:38 -0400
