=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Build-Depends: debhelper-compat (= 13),
-	       dh-python,
-	       python3 (>= 3.3),
-	       python3-cryptography (>= 0.8),
-	       python3-openssl (>= 0.13),
-	       python3-pytest,
-	       python3-setuptools (>= 1.0),
-	       python3-sphinx (>= 1.3.1-1~),
-	       python3-sphinx-rtd-theme
+               dh-python,
+               python3 (>= 3.3),
+               python3-cryptography (>= 1.5~),
+               python3-importlib-resources,
+               python3-openssl (>= 0.13),
+               python3-pytest,
+               python3-setuptools (>= 1.0),
+               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx-rtd-theme
 Standards-Version: 4.6.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
@@ -21,7 +22,7 @@
 
 Package: python3-josepy
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: JOSE implementation for Python 3.x
  This package is a Python implementation of the standards developed by
  IETF Javascript Object Signing and Encryption (Active WG), in
@@ -37,7 +38,7 @@
 Package: python-josepy-doc
 Section: doc
 Architecture: all
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: JOSE implementation for Python - Documentation
  This package is a Python implementation of the standards developed by
  IETF Javascript Object Signing and Encryption (Active WG), in
