## python-josepy 1.14.0

=== docs/requirements.txt ===
# We pin our dependencies with a constraints file for increased stability.

-c ../constraints.txt
-e .[docs]
