=== debian/changelog ===
python-josepy (1.14.0-3) unstable; urgency=medium

  * Add patch to fix intersphinx mapping (Closes: #1090148)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 25 Dec 2024 14:54:15 -0500

python-josepy (1.14.0-2) unstable; urgency=medium

  [ Janitor ]
  * Remove unnecessary constraints

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Harlan Lieberman-Berg ]
  * Disable warning re: PyOpenSSL (cf #1080132)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 31 Aug 2024 16:11:35 -0400

python-josepy (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Bump S-V; no changes needed
  * Remove no longer needed patches
  * Add new dependencies due to upstream switch to poetry
  * Add patch to not ship unneeded files.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 16 Feb 2024 16:11:43 -0500
