=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3 (>= 3.3),
-               python3-cryptography (>= 1.5~),
-               python3-importlib-resources,
-               python3-openssl (>= 0.13),
-               python3-pytest,
-               python3-setuptools (>= 1.0),
-               python3-sphinx (>= 1.3.1-1~),
-               python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+        dh-python,
+        pybuild-plugin-pyproject,
+        python3,
+        python3-cryptography,
+        python3-importlib-resources,
+        python3-openssl,
+        python3-poetry-core,
+        python3-pytest,
+        python3-setuptools,
+        python3-sphinx,
+        python3-sphinx-rtd-theme
+Standards-Version: 4.6.2
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/josepy
@@ -38,7 +40,8 @@
 Package: python-josepy-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: JOSE implementation for Python - Documentation
  This package is a Python implementation of the standards developed by
  IETF Javascript Object Signing and Encryption (Active WG), in
