## python-josepy 2.0.0

=== debian/changelog ===
python-josepy (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0 (Closes: #1106463)
  * Drop patches applied upstream; refresh remaining
  * Drop dependency on openssl, following upstream (Closes: #1080132)
  * Drop dependency on importlib.resources (Closes: #1104684)
  * Bump S-V; no changes needed
  * Touch all files at build time

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 14:47:42 -0400
