=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
         pybuild-plugin-pyproject,
         python3,
         python3-cryptography,
-        python3-importlib-resources,
-        python3-openssl,
         python3-poetry-core,
         python3-pytest,
         python3-setuptools,
         python3-sphinx,
         python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/josepy
