=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
+	find $(CURDIR) -print0 | xargs -0 touch -d@${SOURCE_DATE_EPOCH} '{}' \;
 	dh_auto_build
 	PYTHONPATH=$(CURDIR)/src \
 		http_proxy='127.0.0.1:9' \
