## python-josepy 2.2.0

=== debian/changelog ===
python-josepy (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0 (Closes: #1122459)
  * Refresh patches
  * Upgrade watchfile to v5
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 05 Jan 2026 18:25:26 -0500
