=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
         python3-setuptools,
         python3-sphinx,
         python3-sphinx-rtd-theme
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/josepy.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/josepy
