=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/josepy/
Matching-Pattern: josepy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
